body {
	background: #f2f2f2 url("http://www.weedfarmer.com/images/weed_bg.gif");
	color:#000000;
	font-family:arial !important;
}

body a {color:#000000; outline:none; font-weight:bold;}

body div.content {
	padding:10px;
	background:#fff;
	border: 1px solid #000;
}

#content {
	display:block;
	margin-top:10px;
	
}

ul#main-menu,
ul#main-menu li {
	list-style-type:none;
	list-style-image:none;
}

#main-menu {
	display:block;
	width:750px !important;
	height:80px;
	font-family: "Trebuchet MS",Verdana, Arial;
	font-size: 14px;
	position:relative;
	margin:20px 0 0 0 !important;
}

#main-menu a{text-shadow: 1px 1px #fff;color:#666;font-weight:bold;text-decoration:none;}

#main-menu li{
	background:#ccc;
	float:left;
	padding:8px 8px 8px 8px !important;
	border:1px solid #fff;
	margin:3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0 1px 5px #888;
	-webkit-box-shadow: 0 1px 5px#888;
	box-shadow: 0 1px 5px #888;
	background-image: linear-gradient(bottom, rgb(219,219,219) 8%, rgb(245,245,245) 82%);
	background-image: -o-linear-gradient(bottom, rgb(219,219,219) 8%, rgb(245,245,245) 82%);
	background-image: -moz-linear-gradient(bottom, rgb(219,219,219) 8%, rgb(245,245,245) 82%);
	background-image: -webkit-linear-gradient(bottom, rgb(219,219,219) 8%, rgb(245,245,245) 82%);
	background-image: -ms-linear-gradient(bottom, rgb(219,219,219) 8%, rgb(245,245,245) 82%);
	background-image: -webkit-gradient (
		linear,
		left bottom,
		left top,
		color-stop(0.08, rgb(219,219,219)),
		color-stop(0.82, rgb(245,245,245))
	);
}

#main-menu li:hover {
	background:#ccc;
	background-image: linear-gradient(top, rgb(230,230,230) 44%, rgb(240,240,240) 89%);
	background-image: -o-linear-gradient(top, rgb(230,230,230) 44%, rgb(240,240,240) 89%);
	background-image: -moz-linear-gradient(top, rgb(230,230,230) 44%, rgb(240,240,240) 89%);
	background-image: -webkit-linear-gradient(top, rgb(230,230,230) 44%, rgb(240,240,240) 89%);
	background-image: -ms-linear-gradient(top, rgb(230,230,230) 44%, rgb(240,240,240) 89%);
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.44, rgb(230,230,230)),
		color-stop(0.89, rgb(240,240,240))
	);
}

#main-menu a:hover{color:#333;}

.advertising-link a {
color:#d90000;
font-size:11px;
margin-left:650px;
font-weight:normal;
}

.advertising-link a:hover {
text-decoration:none;
color:#333;
}

#top-100 .advertising-link a, #buy-seeds .advertising-link a, #marijuana .advertising-link a {
margin-left:330px;
position:absolute;
font-size:11px;
margin-right:40px;
font-weight:normal;
}

#index-blokken-wrapper {
margin-top:50px;
margin-left:28px;
}

#cannabis-growing, #cannabis-photos {
height:130px !important;
}

#cannabis-buy{
width:689px;
}

.index-blokken {
width:320px;
padding:20px;
margin:0px 40px 0 0px;
background:#fff;
float:left;

	border:1px solid #fff;
	margin:3px;
-moz-box-shadow: 0 1px 5px #999;
-webkit-box-shadow: 0 1px 5px#999;
box-shadow: 0 1px 5px #999;

background-image: linear-gradient(top, rgb(230,230,230) 44%, rgb(240,240,240) 89%);
	background-image: -o-linear-gradient(top, rgb(230,230,230) 44%, rgb(240,240,240) 89%);
	background-image: -moz-linear-gradient(top, rgb(230,230,230) 44%, rgb(240,240,240) 89%);
	background-image: -webkit-linear-gradient(top, rgb(230,230,230) 44%, rgb(240,240,240) 89%);
	background-image: -ms-linear-gradient(top, rgb(230,230,230) 44%, rgb(240,240,240) 89%);
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.44, rgb(230,230,230)),
		color-stop(0.89, rgb(240,240,240))
	);

}


.index-blokken:hover {	
-moz-box-shadow: 0 1px 5px #333;
-webkit-box-shadow: 0 1px 5px#333;
box-shadow: 0 1px 5px #333;	
}

.index-blokken a:hover {text-decoration:none;color:#090;}

.index-blokken-green a{
width:689px;
display:block;
padding:20px;
margin:0px 0px 0 0px;
background:#fff;
height:50px;
color:#fff;
border:1px solid #fff;
margin:3px;
-moz-box-shadow: 0 1px 5px #666;
-webkit-box-shadow: 0 1px 5px #666;
box-shadow: 0 1px 5px #666;
text-shadow: 1px 1px 3px #666;
color:#fff;
background: #7daa00; /* Old browsers */
background: -moz-linear-gradient(top,  #7daa00 0%, #5c9a00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7daa00), color-stop(100%,#5c9a00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7daa00 0%,#5c9a00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7daa00 0%,#5c9a00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7daa00 0%,#5c9a00 100%); /* IE10+ */
background: linear-gradient(to bottom,  #7daa00 0%,#5c9a00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7daa00', endColorstr='#5c9a00',GradientType=0 ); /* IE6-9 */

}
.index-blokken-green a span{font-size: 30px !important;text-transform:uppercase;line-height:50px;}
.index-blokken-green a:hover{text-decoration:none;
background: #8fc400; /* Old browsers */
background: -moz-linear-gradient(top,  #8fc400 0%, #6bb200 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8fc400), color-stop(100%,#6bb200)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8fc400 0%,#6bb200 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8fc400 0%,#6bb200 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8fc400 0%,#6bb200 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8fc400 0%,#6bb200 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fc400', endColorstr='#6bb200',GradientType=0 ); /* IE6-9 */

}


.clear{
clear:both;
}

#google-search-box-wrapper {width:400px; margin:0 auto;

	border:1px solid #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0 1px 5px #888;
	-webkit-box-shadow: 0 1px 5px#888;
	box-shadow: 0 1px 5px #888;
	}
	
input, select, textarea {
color: #333;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
border:none;
background:#f2f2f2;
padding:10px;
border:1px solid #ccc;
}



#google-search-box-wrapper legend{margin-bottom:20px;font-size:12px;font-weight:bold;}

input[type="submit"], input[type="button"], button{color: white;
background: #f2f2f2 !important;border:1px solid #ccc;color:#333;font-weight:bold;padding:10px;width:130px;}

input[type="submit"]:hover, input[type="button"]:hover, button:hover {
color: white;
background: #009900 !important;
}

/* Style voor Chat */

#pfc_container {
margin-top:40px !important;
width:720px;
border:1px solid #fff !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0 1px 5px #888;
	-webkit-box-shadow: 0 1px 5px#888;
	box-shadow: 0 1px 5px #888;
	
background-image: linear-gradient(top, rgb(230,230,230) 44%, rgb(240,240,240) 89%) !important;
	background-image: -o-linear-gradient(top, rgb(230,230,230) 44%, rgb(240,240,240) 89%) !important;
	background-image: -moz-linear-gradient(top, rgb(230,230,230) 44%, rgb(240,240,240) 89%) !important;
	background-image: -webkit-linear-gradient(top, rgb(230,230,230) 44%, rgb(240,240,240) 89%) !important;
	background-image: -ms-linear-gradient(top, rgb(230,230,230) 44%, rgb(240,240,240) 89%) !important;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.44, rgb(230,230,230)),
		color-stop(0.89, rgb(240,240,240))
	);	
}

#skyscraper {
display:block; position:absolute; margin-top:43px; left:50%; margin-left:380px; width:160px; border:0; height:600px;
}

#top-100 #skyscraper {
display:block; position:absolute; margin-top:205px; left:50%; margin-left:420px; width:160px; border:0; height:600px;
}

#buy-seeds #skyscraper {
display:block; position:absolute; margin-top:305px; left:50%; margin-left:400px; width:160px; border:0; height:600px;
}

#buy-seeds table {border:#fff !important;}


/* Advertising Page */

#advertising #skyscraper, #advertising #leaderboard, #advertising .advertising-link {display:none !important;} 

#advertising-copy {
text-align:left;
width:650px;
background:#fff;
padding:20px;
font-size:13px;
line-height:20px;

border:1px solid #fff !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0 1px 5px #888;
	-webkit-box-shadow: 0 1px 5px#888;
	box-shadow: 0 1px 5px #888;
}

#contact-details {
font-weight:bold;
font-size:12px;
}

.larger-text{font-size:180%;}

  /* Bootstrap Button Styles */

.btn {text-transform:uppercase;
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  padding: 4px 12px;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #333333;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #e6e6e6;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid #cccccc;
  *border: 0;
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  *margin-left: .3em;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}
.btn:active,
.btn.active {
  background-color: #cccccc \9;
}
.btn:first-child {
  *margin-left: 0;
}
.btn:hover,
.btn:focus {
  color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}
.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn.active,
.btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}
.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-large {
  padding: 11px 19px;
  font-size: 17.5px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.btn-large [class^="icon-"],
.btn-large [class*=" icon-"] {
  margin-top: 4px;
}
.btn-small {
  padding: 2px 10px;
  font-size: 11.9px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.btn-small [class^="icon-"],
.btn-small [class*=" icon-"] {
  margin-top: 0;
}
.btn-mini [class^="icon-"],
.btn-mini [class*=" icon-"] {
  margin-top: -1px;
}
.btn-mini {
  padding: 0 6px;
  font-size: 10.5px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.btn-block {
  display: block;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn-block + .btn-block {
  margin-top: 5px;
}
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}
.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-inverse.active {
  color: rgba(255, 255, 255, 0.75);
}
.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #0044cc;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #0044cc;
  *background-color: #003bb3;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #003399 \9;
}
.btn-warning {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #faa732;
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
  border-color: #f89406 #f89406 #ad6704;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #f89406;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
  color: #ffffff;
  background-color: #f89406;
  *background-color: #df8505;
}
.btn-warning:active,
.btn-warning.active {
  background-color: #c67605 \9;
}
.btn-danger {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #da4f49;
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
  border-color: #bd362f #bd362f #802420;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #bd362f;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  color: #ffffff;
  background-color: #bd362f;
  *background-color: #a9302a;
}
.btn-danger:active,
.btn-danger.active {
  background-color: #942a25 \9;
}
.btn-success {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #5bb75b;
  background-image: -moz-linear-gradient(top, #62c462, #51a351);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
  background-image: -webkit-linear-gradient(top, #62c462, #51a351);
  background-image: -o-linear-gradient(top, #62c462, #51a351);
  background-image: linear-gradient(to bottom, #62c462, #51a351);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #51a351;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  color: #ffffff;
  background-color: #51a351;
  *background-color: #499249;
}
.btn-success:active,
.btn-success.active {
  background-color: #408140 \9;
}
.btn-info {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #49afcd;
  background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
  background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #2f96b4;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  color: #ffffff;
  background-color: #2f96b4;
  *background-color: #2a85a0;
}
.btn-info:active,
.btn-info.active {
  background-color: #24748c \9;
}
.btn-inverse {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  background-image: -moz-linear-gradient(top, #444444, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
  background-image: -webkit-linear-gradient(top, #444444, #222222);
  background-image: -o-linear-gradient(top, #444444, #222222);
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
  border-color: #222222 #222222 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #222222;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-inverse:hover,
.btn-inverse:focus,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
  color: #ffffff;
  background-color: #222222;
  *background-color: #151515;
}
.btn-inverse:active,
.btn-inverse.active {
  background-color: #080808 \9;
}
button.btn,
input[type="submit"].btn {
  *padding-top: 3px;
  *padding-bottom: 3px;
}
button.btn::-moz-focus-inner,
input[type="submit"].btn::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button.btn.btn-large,
input[type="submit"].btn.btn-large {
  *padding-top: 7px;
  *padding-bottom: 7px;
}
button.btn.btn-small,
input[type="submit"].btn.btn-small {
  *padding-top: 3px;
  *padding-bottom: 3px;
}
button.btn.btn-mini,
input[type="submit"].btn.btn-mini {
  *padding-top: 1px;
  *padding-bottom: 1px;
}
.btn-link,
.btn-link:active,
.btn-link[disabled] {
  background-color: transparent;
  background-image: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-link {
  border-color: transparent;
  cursor: pointer;
  color: #0088cc;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.btn-link:hover,
.btn-link:focus {
  color: #005580;
  text-decoration: underline;
  background-color: transparent;
}
.btn-link[disabled]:hover,
.btn-link[disabled]:focus {
  color: #333333;
  text-decoration: none;
}



#startup {
   position: fixed;
   top:0;left:0; right:0; bottom: 0;
   background:rgb(0,0,0);
   background:rgba(0,0,0,0.7);
   -ms-filter:alpha(opacity=70);
   filter:alpha(opacity=70);
   text-align:center;
   z-index:1000;
}

#overlay-banner{width:364px;margin:30px auto 0px auto;}
#overlay-banner-wrapper {float:left;left:-50%;}
#overlay-banner span{float:left;font-size:12px;line-height:50px;color: white;text-align:left;}
#close-button {float:right;margin-top:10px;}

  #example5{
    float:left;
    margin:68px 25% 0 25%;
  }
  .sharrre .button{
    float:left;
    width:60px;
	margin-right:5px;
  }
  
  .sharrrebtns {z-index:99999;display:block;position:fixed;margin-top:100px;margin-left:120px;}